@font-face {
    font-family: "iconfont";
    /* Project id 2895864 */
    src: url('iconfont.woff2?t=1640329554486') format('woff2'), url('iconfont.woff?t=1640329554486') format('woff'), url('iconfont.ttf?t=1640329554486') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"],
[class*=" icon-"] {
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-xiugaidingdan:before {
    content: "\e8f2";
}

.icon-gongdanqueren:before {
    content: "\ec36";
}

.icon-jiemianfangan:before {
    content: "\e62b";
}

.icon-caidanlan-shengchan-shengchandan:before {
    content: "\e661";
}

.icon-huowu-shoudao:before {
    content: "\e74b";
}

.icon-tijiao-:before {
    content: "\e647";
}

.icon-weixin:before {
    content: "\e600";
}

.icon-navMenu:before {
    content: "\e607";
}

.icon-qianyinhao:before {
    content: "\e6c3";
}

.icon-index_l:before {
    content: "\e60b";
}

.icon-index_r-copy:before {
    content: "\e67d";
}

.icon-bingli:before {
    content: "\e981";
}

.icon-yachi:before {
    content: "\e67e";
}

.icon-houyinhao:before {
    content: "\e6c2";
}